/*
Theme Name: tlv Child
Description: Child theme for tlv theme
Author: tlv
Author URI: tlv
Template: tlv
Version: 5.0.0
Text Domain:  tlv
*/

.fusion-contact-info,.fusion-contact-info a{
	font-size: 17px;
    color: #ffffff !important;
}
@media only screen and (max-width: 800px){.fusion-contact-info{padding: 5px 30px 5px 30px !important;}}

.fusion-contact-info .fusion-header-separator{
	color: #a0a0a0;
	padding:0 15px;
}

.fusion-footer-copyright-area{
    max-width: 1200px;
    margin: 0 auto;
}
.fusion-footer{
	background:#000000 !important;
}

.tlvfooter {
    min-height: 176px;
    width: 100%;
    display: block;
    background: url(images/footertlvflat.png) repeat-x center center;
    margin-top: 65px;
}

.opentitle .title-heading-center{
	font-size:50px !important;
	line-height:1 !important;
}
.opentitle .title-heading-center strong{
	font-size:32px !important;
	font-weight: 400 !important;
}

.fusion-carousel-nav .fusion-nav-prev {
    transform: scale(2) translateX(8px);
}
.fusion-carousel-nav .fusion-nav-next {
    transform: scale(2) translateX(-8px);
}

.contactinfohome{
	text-align:center;
	font-size:22px;
	line-height:1.3;
	color:#666666;
}

.contacttlv{
	max-width:630px;
	margin:0 auto;
}
.contacttlv .wpcf7-form input,
.contacttlv .wpcf7-form input[type="text"],
.contacttlv .wpcf7-form input[type="email"],
.contacttlv .wpcf7-form input[type="tel"]{
	height: 80px !important;
	background-color: #cedede !important;
	font-size:24px;
	text-align:center;
}

.contacttlv .wpcf7-form input[type="submit"],
.contacttlv .wpcf7-submit{
	background-color: #ffffff !important;
	border: 3px solid #005468 !important;
	font-size:24px !important;
	color:#005468 !important;
	min-width: 260px;
    margin: 0 auto;
    display: block;
}
.contacttlv .wpcf7-form input[type="submit"]:hover,
.contacttlv .wpcf7-submit:hover{
	background-color: #005468 !important;
	color:#ffffff !important;
}
@media only screen and (min-width: 800px) and (max-width: 1150px){
	.hidesmallw{
		display: none !important;
	}
}
.fusion-icon-bars:before {
    font-size: 50px !important;
}
.sharenomarge{
	margin-top: 0px !important;
	text-align: center;
}

.single-avada_portfolio #sidebar .widget{
	background:#f1f5f4 !important;
	padding: 40px 20px !important;
}
.single-avada_portfolio .fusion-image-carousel {
    margin-bottom: 10px !important;
}

/* fav */
.simplefavorite-button:hover{
	cursor:pointer;
}
.simplefavorite-button{
	border: 1px solid rgb(204, 69, 73);
    width: 100%;
    max-width: 280px;
    display: block;
    text-align: center;
    padding: 22px;
}
.rtl .simplefavorite-button i{
	padding-left: 8px;
	padding-right: 0px;
}
.simplefavorite-button i{
	font-family: 'Font Awesome 5 Free' !important;
    font-weight: 900;
	font-style: normal !important;
	padding-right: 5px;
	vertical-align: middle;
}
.simplefavorite-button i:before{
    content: "\f004" !important;
}
@media only screen and (min-width: 800px){
	.horizontali li{
		display:inline-table;
		width:33%;
	}
}

.propery_details{
	font-size:20px !important;
}
.propery_details strong{
	color:#005468;
	font-weight:400 !important;
}
/*.propery_details br{
	line-height: 1.8;
}*/
.propery_details ul{
	list-style: none;
    padding-right: 0px;
    padding-left: 0px;
}
.propery_details ul li{
	margin-bottom: 10px;
}
.propery_details a{color:#000000;}

/* search */
.ltr .thehomesearch .searchandfilter ul > li{
    display: inline-block;
    width: 24%;
    margin-right: 2%;
    float: left;
}

.rtl .thehomesearch .searchandfilter ul > li{
    display: inline-block;
    width: 24%;
    margin-left: 2%;
    float: right;
}
.thehomesearch .searchandfilter ul li.sf-field-submit{
	width: 19%;
    margin-top: -68px;
	margin-left:0px !important;
}
.thehomesearch .searchandfilter ul li.sf-field-submit input[type=submit]{
	background: #005468;
    color: #fff;
    border: 4px solid #005468;
    font-size: 60px;
    font-family: Heebo;
    width: 100%;
    padding: 12px;
	font-weight:200;
}
.thehomesearch .searchandfilter ul li.sf-field-submit input[type=submit]:hover{
	cursor:pointer;
	background:#ffffff;
	color:#005468;
}
.thehomesearch .searchandfilter select.sf-input-select {
    min-width: 100% !important;
}

.thehomesearch .searchandfilter .chosen-drop li{
	width: 100% !important;
}
.thehomesearch .searchandfilter .chosen-container-multi .chosen-choices,
.thehomesearch .searchandfilter .chosen-container-multi .chosen-choices li.search-field input[type=text]{
	min-height:45px;
}
.thehomesearch .searchandfilter .chosen-container-single .chosen-single{
	min-height:45px;
	background:#ffffff !important;
	border-radius: 0px !important;
}
.thehomesearch .searchandfilter .chosen-container-single .chosen-single span{
	line-height:45px;
	min-height:45px;
}
.thehomesearch .searchandfilter .chosen-rtl.chosen-container-single .chosen-single div b {
    background-position: 10px 14px !important;
}

.thehomesearch .chosen-container {
    width: 100% !important;
}

/* tlv posts display */
.fusion-load-more-button.fusion-portfolio-button{
	background:#7ea8a8 !important;
    color: #ffffff !important;
    font-weight: 400 !important;
    max-width: 260px;
    padding: 15px 10px;
    min-height: 80px;
    margin: 25px auto;
	font-size: 20px;
}
.fusion-load-more-button.fusion-portfolio-button:hover{
	background:#005468 !important;
}
.fusion-filters{
	border-width:0px !important;
    text-align: center;	
}
.fusion-filters li.fusion-filter{
	display:inline-block;
	float: none !important;
	margin-top: 15px;
}
.fusion-filter.fusion-active a{
	border-width:0px !important;
	background: #759d9d !important;
	color:#ffffff !important;
}
.fusion-filters li.fusion-filter a{
	font-size: 20px;
    padding: 10px 50px;
    background: #ffffff;
}
.author .fusion-filters li.fusion-filter a{
    background: #f4f4f4;
}
.fusion-rollover-link:before{
	/*content: url(images/tlvsig.png) !important;*/
	content: '' !important;
	opacity:0.7;
	background-size: contain;
    display: inline-block;
    width: 200px;
    height: 200px;
    background-image: url(images/tlvsig.png) !important;
    background-repeat: no-repeat !important;
	-webkit-transform: translate(-45%,-30%) !important;
    -ms-transform: translate(-45%,-30%) !important;
    transform: translate(-45%,-30%) !important;
}
.fusion-portfolio-content-wrapper .fusion-portfolio-content{
	margin-top:0px !important;
}
.fusion-portfolio-content{
	padding:25px;
}
.fusion-portfolio .fusion-portfolio-content-wrapper{
	border: 1px solid #ebeaea !important;
}
.shkpright{
	width: 50%;
	display:inline-block;
	font-size:18px;
	font-weight: 200;
	color:#6e6f6f;
	height: 100%;
    vertical-align: top;
}
.shkpleft{
	width: 50%;
	display:inline-block;	
	font-size:18px;
	font-weight: 200;
	color:#6e6f6f;
	height: 100%;
    vertical-align: top;
}
.shkpleft span,.shkpright span{
	font-weight:400;
	color:#6e909b;
}
.shkpprice{
	font-size:24px;
	color:#045468;
	text-align:center;
	padding:15px 3px;
	margin: 20px 0;
	border-top: 1px solid #a1a0a0;
	border-bottom: 1px solid #a1a0a0;
	display:inline-block;
	width:100%;
}
.shkpagent img{
	width:50px;
	height:50px;
	border-radius:50%;
	border:1px solid #d9d9d8;
	display:inline-block;
	margin-right:10px;
	vertical-align: middle;
}
.rtl .shkpagent img{margin-left:10px;margin-right:0px;}
.ptagentinfo{
	display:inline-block;
	vertical-align: middle;
}
.shkpagent{
	width: 50%;
	display:inline-block;
	font-size:14px;
	font-weight: 200;
	color:#6e6f6f;
	vertical-align: middle;
}
.rtl .shkpshare{
	text-align: left;
}
.shkpshare a{
	margin-right: 5px;
}

.rtl .shkpshare a{
	margin-left: 5px;
	margin-right: 0px;
}
.shkpshare a:last-child{
	margin-left:0px !important;
	margin-right:0px !important;
}
.shkpshare{
	width: 50%;
	display:inline-block;	
	font-size:14px;
	font-weight: 200;
	color:#6e6f6f;
	text-align: right;
	line-height:42px;
	vertical-align: middle;
}
.shkpshare .simplefavorite-button{
	text-align: center;
	border:1px solid #e0e0df !important;
	font-size:0px !important;
    display: inline-block;
	width: 100% !important;
    height: 42px;
    line-height: 42px;
    max-height: 42px;
    max-width: 42px;
    vertical-align: middle;
    padding: 0px !important;
}
.shkpshare .simplefavorite-button i{
	font-size:15px !important; 
	padding: 0px !important;
	color:#979696 !important;
}
.shkpshare .simplefavorite-button.active i,
.shkpshare .simplefavorite-button:hover i{
	color:#ffffff !important;
}
.shkpshare .simplefavorite-button:hover{
	background:rgb(204, 69, 73) !important;
}

.shkpshare .ptel{
	text-align: center;
	border:1px solid #e0e0df !important;
	display: inline-block;
	width: 42px;
    height: 42px;
	max-height: 42px;
	max-width: 42px;
	vertical-align: middle;	
}
.shkpshare .ptel:before{
	content: "\f095";
	font-family: 'Font Awesome 5 Free';
	color:#979696;
	font-weight: 900;
}
.shkpshare .pwhatsapp{
	text-align: center;	
	border:1px solid #e0e0df !important;
	display: inline-block;
	margin-right:5px;
	width: 42px;
    height: 42px;
	max-height: 42px;
	max-width: 42px;
	vertical-align: middle;	
}
.shkpshare .pwhatsapp:before{
	content: "\f232";
	font-family: 'Font Awesome 5 Brands';
	color:#979696;
	font-size:22px;
}
.shkpshare .pwhatsapp:hover{
	background:#36ad51;
}
.shkpshare .ptel:hover{
	background:#7da8a7;
}
.shkpshare .pwhatsapp:hover:before,
.shkpshare .ptel:hover:before{
	color:#ffffff;
}

.shkpshare .pwhatsapp.pemail:before{
	content: "\f0e0" !important;
	font-family: 'Font Awesome 5 Free' !important;
	font-weight: 900;
	font-size: 17px;
}
.shkpshare .pwhatsapp.pemail:hover{
	background:#417f94 !important;
}

.topmarker .fusion-image-wrapper:before{
    width: 200px;
    height: 45px;
    background: #880202;
    content: "Sold";
    position: absolute;
    top: 20px;
    left: -62px;
    color: white;
    transform: rotate(-45deg);
    line-height: 45px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.bottomarker .fusion-image-wrapper:after{
    width: calc( 100% - 50px );
    height: 45px;
    background: #005468;
    content: "";
    position: absolute;
    bottom: 25px;
    color: white;
    line-height: 45px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    left: 25px;
	font-size: 28px;
	font-weight:400;
}


/* widgets */
.widget .searchandfilter li{
    margin-bottom: 15px;	
}
.widget .searchandfilter li a{
	display:block !important;
	width:100%;
}
.widget .searchandfilter li .chosen-container {
    font-size: 16px;
    width: 100% !important;
}
.widget .searchandfilter li .chosen-container-single .chosen-single{
	background-image:none !important;
	background-color: #ffffff !important;
	border-radius: 0px !important;
	border-width: 0px !important;
	line-height: 45px;
}
.widget .searchandfilter li .chosen-container-single .chosen-single div b {
    background-position: 6px 12px !important;
    background-position-y: 12px !important;
}

.widget .searchandfilter ul li.sf-field-submit input[type=submit] {
    background: #005468;
    color: #fff;
    border: 4px solid #005468;
    font-size: 40px;
    font-family: Heebo;
    width: 100%;
    padding: 0px;
}

.shikwidgetagent img.roundagent{
	width:110px;
	height:110px;
	border-radius:50%;
	border:1px solid #005468;
	display:block;
}
.shikwidgetagent .agentnametel{
	font-size:22px;
	color:#313131;
}
.shikwidgetagent .agentnametel .shikgmark{
	color:#005468;
}
.shikwidgetagent .authorgoto{
	background:#9abbc1;
	display:block;
	text-align:center;
	width:100%;
	padding:20px 10px;
	font-size:22px;	
}

.fusion-recent-works .fusion-image-wrapper,
.archive.tax-portfolio_category .fusion-image-wrapper,
.archive .fusion-image-wrapper
{
	max-height:260px;
}
.fusion-recent-works .fusion-portfolio-content .entry-title,
.archive.tax-portfolio_category .fusion-portfolio-content .entry-title,
.archive .fusion-portfolio-content .entry-title{
	min-height:78px;
}


.theartfav i{color:#cc4549 !important;}
.theartfav:hover i{color:#cc4549 !important; font-weight:bold;}
.theartfav:hover a{border-color:#ffffff !important;}

.theartfav.current-menu-item a,.theartfav.current_page_item a{border-color:#ffffff !important;}
.theartfav.current-menu-item i,.theartfav.current_page_item i{font-weight:bold;}
.fusion-portfolio-content .fusion-portfolio-meta{
	font-weight:600 !important;
	color:#000000;
}
.fusion-portfolio-content .fusion-portfolio-meta a{
	color:#000000;
}
ul.theshikprots{
	list-style:none;
	padding-right: 0px;
	padding-left: 0px;
}

ul.theshikprots li:before{
	content: "\f00c";
    vertical-align: middle;
	font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	padding-right: 20px;
    color: #005568;
}
.rtl ul.theshikprots li:before{padding-left: 20px;padding-right: 0px;}
ul.theshikprots li{
    font-size: 19px;
    line-height: 32.3px;
	display: inline-table;
    width: 33%;
	padding: 5px;
}
ul.theshikprots li a{
	pointer-events: none;
    cursor: default;
    text-decoration: none;
	color:#000000;
}
@media only screen and (max-width: 800px){ul.theshikprots li{width: 100%;}}


.theauimage{
	border-radius: 50%;
    border: 10px solid #759d9d;
	margin-bottom:5%;
}
.audit{
	max-width: 620px;
	margin:30px auto;
	text-align: center;
}

.innerrentsold{
	color:#d81111;
	font-weight:600;
}

.thenehesrentsld{
	text-align: center;
    font-size: 30px !important;
    display: block;
    color: black;
    border: 2px solid #bd2222;
    background: #fff7f7;
    padding: 3% 10px;
    margin-bottom: 20px;
}


body.shikwidthp #sidebar,body.shikwidthp #content{
	float:none !important;
	width:100% !important;
}

body.shikwidthp #sidebar{display:none;}
body.shikwidthp #main{
	padding-bottom: 5px !important;
}

.max600{
	max-width: 600px;
    margin: 0 auto;
}
.centerbutt .simplefavorite-button{margin: 40px auto;}

.wptwa-toggle{bottom:10px;}
.wptwa-toggle svg{
	margin-right: -3px !important;
    margin-left: 7px !important;
}
.wptwa-box {
    bottom: 110px;
}

.favmessage{
	text-align:center;
	font-size:24px;
}

/* search responsive */
@media only screen and (max-width: 620px){.fusion-filter {display: block !important;}}

@media only screen and (min-width: 620px) and (max-width: 1080px){
	.thehomesearch .searchandfilter ul li.sf-field-submit input[type="submit"]{
		font-size: 4vw;
		min-height: 116px;
	}
}

@media only screen and (max-width: 620px){
	.thehomesearch .searchandfilter ul > li {
		display: block !important;
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
		float: none !important;
	}
	.thehomesearch .searchandfilter ul{
		padding-right:0px !important;
		padding-left:0px !important;
	}
	.thehomesearch .searchandfilter ul li.sf-field-submit {
		width: 100%;
		margin-top: 0px;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
}

@media only screen and (max-width: 800px){#contactlv{margin-right:30px;margin-left:30px;}}


.single-post .simplefavorite-button{display:none !important;}

.cat-post-widget li{
	margin-bottom: 15px;
    font-weight: 100;
	display: table;
}

.cat-post-widget li div{
	
}
.cat-post-widget li:before {
    content: "\f053";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #77a4a4 !important;
    padding-left: 12px;
	display: table-cell;
}

/* mobile fix */
@media only screen and (min-width: 710px) and (max-width: 1105px){
	.shkpagent,.shkpshare{
		width: 100%;
		display: block;
		text-align: center;
	}
	.shkpagent img{
		margin: 0 auto;
	}
	.shkpagent .ptagentinfo{
		display: block;
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 410px){
	.shkpagent,.shkpshare{
		width: 100%;
		display: block;
		text-align: center;
	}
	.shkpagent img{
		margin: 0 auto;
	}
	.shkpagent .ptagentinfo{
		display: block;
		margin-bottom: 10px;
	}
	.contacttlv .wpcf7-form input[type="submit"], .contacttlv .wpcf7-submit{
		width:100% !important;
		min-width:100% !important;
	}
	.fusion-secondary-header .fusion-alignright .fusion-contact-info .fusion-header-separator{
		display:block;
		color:#000000 !important;
		line-height: 5px !important;
	}
	.fusion-secondary-header .fusion-alignright .fusion-contact-info{
		display:block;
	}
	.fusion-secondary-header .fusion-alignright{
		margin-right:0px !important;
	}
}
@media only screen and (max-width: 800px){
	.contactinfohome span{
		color: #ffffff !important;
		display: block;
		font-size: 10px;
	}
	.fusion-mobile-nav-item.theartfav .fusion-menu-highlight-label{display:none;}

}
@media only screen and (max-width: 440px){
	.contactinfohome{
		font-size: 5vw;
	}
	#contactlv .fusion-fullwidth{padding:0px !important;}
	.thehomesearch .searchandfilter ul li.sf-field-submit input[type="submit"] {
		font-size: 35px;
	}
}

.single-post .single-navigation{
	text-align:center !important;
}

.homeexpand{
	width: 65px !important;
    padding: 13px !important;
    border-radius: 50% !important;
    margin: 0 auto !important;
    display: block !important;
}
.homeexpand i{
    margin: 0;
    float: none !important;
    font-size: 36px;
}

.benefitstoggleopen,.benefitstoggleopen .openbttl{
	display:none;
}
.showitm{
	display:block !important;
}
.benefitcol.choosenbnft i:before{
	content: "\f106" !important;
}
.demittl{
	font-size: 30px;
	font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0px;
	color: #333333;
	margin-bottom: 5px;
}
.aboutarousel{
	margin-bottom:2px !important;
}
.single-avada_portfolio #main {padding-bottom: 0px !important;}

.rtl #toTop{
	right: 75px !important;
    left: auto !important;
}

/* accbility */
#acp-toggle-toolbar.toolbar-left {
    left: 0px !important;
	top: 65px !important;
}
#acp-toggle-toolbar{
    background-color: #005468 !important;
	border-width:0px !important;
	border-radius: 0px !important;
	top: 65px !important;
}
@media only screen and (max-width: 1310px){
	#acp-toggle-toolbar.toolbar-left {
		left: auto !important;
		right: 0px !important;
		top: auto !important;
		bottom: 40px !important;
	}
	#acp-toggle-toolbar{
		top: auto !important;
		bottom: 40px !important;
	}
	#acp-toolbar.toolbar-left{
		left: auto !important;
		right: 25px !important;
	}
}

/* mobile menu */
@media only screen and (min-width: 800px) and (max-width: 1180px){
	.rtl .fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a{
		font-size: 1.6vw !important;
	}
	.ltr .fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a{
		font-size: 1.5vw !important;
	}
	.ltr .fusion-main-menu > ul > li{
		padding-right: 2vw !important;
	}
	.ltr .fusion-main-menu > ul > li:last-child{
		padding-right: 0px !important;
	}
}
@media only screen and (min-width: 800px) and (max-width: 950px){	
	.ltr .fusion-header .fusion-logo{
		max-width: 180px !important;
	}
	.rtl .fusion-header .fusion-logo{
		max-width: 180px !important;
	}
}
@media only screen and (min-width: 800px) and (max-width: 910px){
/*	.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a{
		font-size: 18px !important;
	}
	.fusion-header-v3 .fusion-main-menu > ul > li{
		padding-left: 18px !important;
	}
*/
}



/* more mobile */
@media only screen and (min-width: 712px) and (max-width: 1160px){
	.bottomarker .fusion-image-wrapper:after{
		font-size:2vw !important;
	}
}
@media only screen and (max-width: 420px){
	.bottomarker .fusion-image-wrapper:after{
		font-size:6vw !important;
	}
}

@media only screen and (max-width: 767px){
	.fusion-recent-works .fusion-image-wrapper,
	.archive.tax-portfolio_category .fusion-image-wrapper,
	.archive .fusion-image-wrapper
	{
		max-height: 100% !important;
		height: auto !important;
	}
}


#benefitstop,.bene{z-index:9 !important;}


/* eng */
.chosen-container-single .chosen-single{	
    padding: 0 15px 0 15px;
}

.thehomesearch .chosen-container-single .chosen-single div {
    top: 10px; 
    right: 3px;
}
#sidebar .chosen-container-single .chosen-single div{
	right: 8px;
}
.shikswitcher{
	line-height: 43px;
    margin-right: 30px;
}
.shikswitcher img{
    vertical-align: middle;
    max-width: 22px;
	margin-left:10px;
}
@media only screen and (max-width: 800px){
	.shikswitcher{margin:0px 0px 5px 0px !important;line-height: 30px;}
	.shikswitcher img{margin:0px !important;}
	.fusion-alignright{margin:0px !important;}
}
.rtl .fusion-portfolio-wrapper .fusion-portfolio-content{
	text-align:right !important;
}
.fusion-portfolio-wrapper .fusion-portfolio-content{
	text-align:left !important;
}
.archive.author.author-1 .audit{display:none;}

.ltr footer .cat-post-widget li:before{
	content: "\f054" !important;
	padding-right: 12px;
	padding-left: 0px !important;
}
.ltr #acp-toggle-toolbar.toolbar-left{right:0px !important;left:auto !important;}
.right #acp-toggle-toolbar.toolbar-left{left:0px !important;right:auto !important;}